body {  
     margin:0px;          /* y[WSฬฬmargin */
     padding:0px;         /* y[WSฬฬpadding */
     text-align:center;   /* บLฬautoษขฮpฬZ^O */
     background-color: #fffffff;
}  
#contents {  
     margin-left:auto;    /* ถค}[W๐ฉฎIษ๓ฏ้ */
     margin-right:auto;   /* Eค}[W๐ฉฎIษ๓ฏ้ */
     text-align:left;     /* g๐ถค\ฆษ฿ท */
     width:900px;         /* ๐่ท้ */ 
    border: 1px solid #117;  
} 

a { text-decoration: none; } 

.test14 {
  font-size: 14px;
  line-height: 130%;
  word-break:break-all;
  font-family: Verdana, "qMmpS Pro W3", "lr SVbN", Osaka];
}

.text10 {
  font-size: 10px;
  line-height: 130%;
  word-break:break-all;
  font-family: Verdana, "qMmpS Pro W3", "lr SVbN", Osaka];
}

.text12 {
  font-size: 12px;
  line-height: 130%;
  word-break:break-all;
  font-family: Verdana, "qMmpS Pro W3", "lr SVbN", Osaka];
}